.login-box {
	width: 320px;
	height: 420px;
	background: #ffffff;
	color: black;
	top: 50%;
	left: 50%;
	position: fixed;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
	padding: 70px 30px;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.login-box h1 {
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
	font-size: 22px;
}

.login-box h5 {
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
	font-size: 18px;
}

.login-box label {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

.login-box input {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #000;
	border-bottom: 1px solid #fff;
	border-radius: 5px;
	background-color: #fff;
	outline: none;
	height: 30px;
	color: black;
	font-size: 14px;
}

.login-box input[type="submit"] {
	border: none;
	outline: none;
	height: 40px;
	background: #b80f22;
	color: #fff;
	font-size: 18px;
	border-radius: 10px;
}

.login-box input[type="submit"]:hover {
	cursor: pointer;
	background: #666ee8;
	color: #000;
}

.login-box a {
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	color: black;
}

.login-box a:hover {
	color: #fff;
}

.botones {
	display: inline-block;
}

.mensaje-error {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #ff0000;
	color: white;
	padding: 20px;
}

.centered-button {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}

.green-button {
	background-color: lightgreen;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

.alert-dialog1 {
	width: 300px;
	/* Ancho del diálogo al 100% del contenedor */
	height: 130px;
	/* Altura del diálogo al 100% del contenedor */
	position: relative;
	padding: 10px;
	background-color: #35d500;
	color: white;
	border-radius: 5px;
	margin: 20px 0;
	border-radius: 10px;
	overflow: hidden;
}

.alert-dialog2 {
	width: 300px;
	height: 100px;
	position: relative;
	padding: 20px;
	background-color: #f44336;
	color: white;
	border-radius: 5px;
	margin: 20px 0;
	border-radius: 10px;
}

.close-button-container {
	text-align: right;
}

.close-button {
	background: none;
	border: none;
	font-size: 20px;
	color: #ffffff;
	cursor: pointer;
	border-radius: 0px;
	position: relative;
}